
/*Allgemeine Bodyangabe */
body {background:#FFFFFF; font-family: sans-serif; font-size:14px; color: #000000;font-weight:bold; background-image:url(images/back.jpg);}
body.frame {background:#FFFFFF; font-family: sans-serif; font-size:14px; color: #000000;font-weight:bold;background-image:url(images/back_content.jpg);}

/* Linkangaben */

a:link {color:#000000; font-weight: bold; text-decoration: underline; font-family: sans-serif; font-size:11px;}
a:visited {color:#000000; font-weight: bold; text-decoration: underline; font-family: sans-serif; font-size:11px;}
a:hover {color:#000000; font-weight: bold; text-decoration: none; font-family: sans-serif;font-size:11px;}
a:active {color:#000000; font-weight: bold; text-decoration: underline; font-family: sans-serif; font-size:11px;}
a:focus {color:#000000; font-weight: bold; text-decoration: underline; font-family: sans-serif; font-size:11px;}

a.menu:link {color:#FFFFFF; font-weight: bold; text-decoration: underline; font-family: sans-serif; font-size:14px;}
a.menu:visited {color:#FFFFFF; font-weight: bold; text-decoration: underline; font-family: sans-serif; font-size:14px;}
a.menu:hover {color:#FFFFFF; font-weight: bold; text-decoration: none; font-family: sans-serif;font-size:14px;}
a.menu:active {color:#FFFFFF; font-weight: bold; text-decoration: underline; font-family: sans-serif; font-size:14px;}
a.menu:focus {color:#FFFFFF; font-weight: bold; text-decoration: underline; font-family: sans-serif; font-size:14px;}

/* Listen- und Absatzangaben */
.black {color: #000000; font-weight: bold; text-decoration: none; font-family: sans-serif; font-size:13px;}
p {color: #000000; font-weight: bold; text-decoration: none; font-family: sans-serif; font-size:11px;}
.menuwhite {color: #FFFFFF; font-weight: bold; text-decoration: none; font-family: sans-serif; font-size:16px;}
p.notbold {color: #000000; font-weight: normal; text-decoration: none; font-family: sans-serif; font-size:11px;}
p.warning {color: #FF0000; font-weight: bold; text-decoration: none; font-family: sans-serif; font-size:13px;}
p.small {color: #000000; font-weight: normal; text-decoration: none; font-family: sans-serif; font-size:10px;}
p.gray {color: #878787; font-weight: bold; text-decoration: none; font-family: sans-serif; font-size:13px;}

/* Formularangaben */
form{font-weight:bold; padding:0px;}
input{font-weight:normal; color:#000000; border:1px solid #8B8B8B;}
input.button{font-weight:bold; color:#000000; border:1px solid #8B8B8B;text-decoration: underline;}
textarea{background-color:#FFFFFF; font-weight:normal; color:#000000; border:1px solid #8B8B8B;}

/* Tabellenangaben */
table {border-color:#FFFFFF; border-width:0pt; border-style:solid;}
/*table:hover {border-color:#FFFFFF; border-width:0pt; border-style:solid;background:#FFFFFF;}*/
td {border-color:#000000; border-width:0pt; border-style:solid;}
td.noborder {border-color:#000000; border-width:0pt; border-style:solid;}
/*td:hover {border-color:#000000; border-width:1pt; border-style:solid;background:#FFFFFF;}*/
td.menu {background:#7880A8; border-color:#E0E7FF; border-width:1pt; border-style:solid;}
td.menuinvert {background:#E0E7FF; border-color:#7880A8; border-width:1pt; border-style:solid;}

/* Allgemeine Klassen */
.warning {color: #FF0000; font-weight: bold; text-decoration: none; font-family: sans-serif; font-size:13px;}
.gray {color:#878787; font-weight: bold; text-decoration: none; font-family: sans-serif; font-size:13px;}
.notbold {color: #000000; font-weight: normal; text-decoration: none; font-family: sans-serif; font-size:11px;}

.tooltip {
  position: absolute;
  display: none;
  background-image:url(images/back_menu.gif);
  background-repeat:repeat-x;
  border-color:#000000;
  border-width:1pt;
  border-style:solid;
  background-color: #e3ffc8;
  color: #000000; font-weight: bold; text-decoration: none; font-family: sans-serif; font-size:11px;
  padding:10px;
}

.thebox {
  font-family: sans-serif;
  width:800px; height:600px;
  position: absolute;
  display: none;
  background-image:url(images/back_menu.gif);
  background-repeat:repeat-x;
  border-color:#000000;
  border-width:1pt;
  border-style:solid;
  background-color: #e3ffc8;
  color: #000000; font-weight: bold; text-decoration: none; font-family: sans-serif; font-size:11px;
  padding:10px;
}

